.u-section-1 .u-sheet-1 {
  min-height: 2482px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-family: Posterama2001W04Regular;
  font-weight: 700;
  width: 903px;
  margin: 51px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Posterama2001W04Regular;
  font-size: 1.25rem;
  margin: -10px 434px 0 456px;
}

.u-section-1 .u-text-3 {
  font-family: Posterama2001W04Regular;
  margin: 40px 32px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 288px;
  }

  .u-section-1 .u-text-2 {
    width: 250px;
    margin-left: 356px;
    margin-right: 334px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    width: 885px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 221px;
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 246px;
    margin-right: 224px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 166px;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 156px;
    margin-right: 134px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 105px;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 56px;
    margin-right: 34px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}@font-face {
  font-family: 'Posterama2001W04Regular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Posterama2001W04Regular.ttf);
}@font-face {
  font-family: 'Montserrat-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Montserrat-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Posterama2001W04Regular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Posterama2001W04Regular.ttf);
}@font-face {
  font-family: 'Montserrat-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Montserrat-Medium.ttf);
}